  @import url('icons.css');
  @import url('7about.css'); 

 @font-face {
  font-family: 'Segoe UI';
  src: local('Segoe UI'), url(https://c.s-microsoft.com/static/fonts/segoe-ui/west-european/normal/latest.ttf) format("truetype");
}

.itemsOnly {
    margin: 0 !important;
    position: absolute;
    top: 0;
    width: 210px !important;
    left: 60px;
    height: 406px !important;
    overflow: visible scroll !important;
}

#openAbout {
    background-image: url(icons/AboutRimet.png) !important;
    background-position: 5.5% 50% !important;
    background-repeat: no-repeat !important;
    padding-left: 32px !important;
    margin-top: 10px;
}

/*Color scheme code*/
.w10set {
display: inline !important;
}

/* This is for disabling Rimet Default as an option in Windows 10's settings */
.defaultset {
    display: none !important;
}

  .window.fullSizeWindow .wincontent {
    height: calc(100% - 30px) !important;
}
  
  #okButton {
    top: unset !important;
    bottom: -10px !important;
    right: 46px !important;
}

#startUsername {
    display: none !important;
}

 .tabbed > section > div {
    background: #FFF !important;
    box-shadow: none !important;
    border: 1px solid #000 !important;
}

.tabbed > section > h1 > label {
    background: #FFF !important;
    border: 1px solid #000 !important;
        border-bottom: none !important;
    box-shadow: none !important;
}

#themePreview > #window0 > .windowHeader {
  width: 224px !important;
}

/*Rimet ND Fix */
  
  .windowHeader > span:active {
  box-shadow: none !important;
}

  


/*Japanese fix*/
 .winName, .winName::after {
    display: none !important;
  }
  .taskbarPanel {
    top: 0px !important;
    height: 40px !important;
  }

.windowHeader > strong::after {
 font-size: 12px !important; 
}

  .theme-credit::after { 
  content: "Windows 10 Theme from Windows 10, Recreated by APH6000, Ethan F., Dalek2004" !important;
}

#icon1 > .desktopIcon > .iconText {
    margin-left: -1px;
}

#icon2 > .desktopIcon > .iconText {
    margin-left: -6px;
}

    
#taskbar {
    position: absolute;
    height: 40px !important;
  bottom: 0 !important;
    left: 0;
    right: 0;
    background: #000000e6;
    box-shadow: none;
    border-radius: 0px;
    color: #fff;
}

.taskbarPanel.activeTab, .button:hover {
    font-weight: normal !important;
}

h1, h2, h3, h4, a, p, .wincontent, input, textarea, button {
        font-family: Segoe UI, Microsoft Sans Serif, MS Sans Serif, Tahoma, NanumGothic, Jomolhari, Times New Roman, sans-serif !important;
        box-shadow: none !important;
}

    #icons {
        font-family: Segoe UI, Microsoft Sans Serif, MS Sans Serif, Tahoma, NanumGothic, Jomolhari, Times New Roman, sans-serif !important;
        font-size: 12px !important;
    }
    
    #minimPanel0, #minimPanel0 > .taskbarPanel.activeTab {
        background-image: url('apple-touch-icon.png') !important;  
        background-size: 50% !important;
        background-position: 50% 50% !important;
        background-repeat: no-repeat !important;
        padding: 0px; 
    }
    
.taskbarPanel, #minimPanel0, #minimPanel0 > .taskbarPanel.activeTab {
    border-radius: 0px;
    line-height: 22px;
    width: 48px !important;
    height: 40px !important;
    margin: 0px;
        margin-right: 4px;
    font-size: 0px;
    padding: 0px 0px;
    position: relative;
    bottom: 3px;
    left: 47px !important;
    font-family: Segoe UI, Microsoft Sans Serif, MS Sans Serif, Tahoma, NanumGothic, Jomolhari, Times New Roman, sans-serif;
    cursor: pointer;
}
#txt {
    height: 24px !important;
        box-shadow: none !important;
        bottom: -8px !important;
    font-size: 12px !important;
        font-family: Segoe UI, Microsoft Sans Serif, MS Sans Serif, Tahoma, NanumGothic, Jomolhari, Times New Roman, sans-serif !important;
}

.windowHeader {
    background: #fff !important;
    color: #000;
    box-shadow: none !important;
    text-align: right;
    border-bottom: 0px solid #000;
    padding: 2px;
    cursor: move;
    margin: 0px;
    height: 23px;
}

.windowHeader > strong {
    font-size: 12px;
        font-weight: normal !important;
    top: 0px;
    left: 5px;
        font-family: Segoe UI, Microsoft Sans Serif, MS Sans Serif, Tahoma, NanumGothic, Jomolhari, Times New Roman, sans-serif;
}

.window {
    position: absolute;
    border: 1px solid #00a6ff;
    background: #fff;
    box-shadow: 2px 7px 25px #00000069;
}

#themePreview > #window0 > .wincontent {
        border: 1px solid #00a6ff;
    box-shadow: 2px 7px 25px #00000069;
}

#comments { 
    display: none;
}

#window0 > .wincontent, #window6 > .wincontent {
    background-color: #fff !important;
    box-shadow: none;
}

.winclose, .winmaximize, .winminimize {
    background: #fff !important;
    box-shadow: none;
    border-radius: 0px;
    color: #000 !important;
    font-weight: bold;
    height: 18px;
}

.winmaximize > span { 
    border: 1px solid #000;
    top: 8px !important;
        left: 17.5px !important;
    height: 7px !important;
    width: 8px !important;
}

.winminimize > span {
    border-bottom: 1px solid #000;
    top: 12px !important;
    left: 17.5px !important;
    height: 0px !important;
    width: 10px !important;
}

.windowHeader > span {
    border: 0px solid #000;
    margin-left: 0px;
    font-size: 28px;
    padding: 0px 0px;
    line-height: 28px;
    width: 45px;
    height: 27px;
}

.taskbarPanel {
    background-color: #0000 !important;
        box-shadow: none;
box-shadow: inset 0px -2px #bde1ff;
}

.taskbarPanel:hover {
    background-color: #ffffff1a !important;
        box-shadow: none;
box-shadow: inset 0px -2px #bde1ff;
}

.taskbarPanel.activeTab {
        background-color: #ffffff36 !important;
        box-shadow: none;
box-shadow: inset 0px -2px #bde1ff;
}

#window0 > .windowHeader > .winminimize {
 display: none; 
}

.windowHeader > span > span, .winclose > img {
    top: 8px ;
    left: 17.5px;
}

.winclose {
    left: 2px;
    float: right !important;
}

.winclose:hover {
        background-color: rgb(232, 17, 35) !important;
}

.winclose:active {
        background-color: rgb(241, 112, 122) !important;
}

.winmaximize:hover, .winminimize:hover {
            background-color: rgb(229, 229, 229) !important;    
}

.winmaximize:active, .winminimize:active {
            background-color: rgb(204, 204, 204) !important;
}
.button, .audioplayer-playpause, .audioplayer-bar-played::after, .audioplayer-volume-adjust div div::after {
    background: #e1e1e1 !important;
    box-shadow: none !important;
    font-family: Segoe UI, Microsoft Sans Serif, MS Sans Serif, Tahoma, NanumGothic, Jomolhari, Times New Roman, sans-serif !important;
    border: 1px solid #adadad !important;
}

.button:hover, .audioplayer-playpause:hover {
    background: #e5f1fb !important;
    box-shadow: none !important;
    font-family: Segoe UI, Microsoft Sans Serif, MS Sans Serif, Tahoma, NanumGothic, Jomolhari, Times New Roman, sans-serif;
    border: 1px solid #0078d7;
}
#minimPanel6, #minimPanel6 > .taskbarPanel.activeTab, #minimPanel7, #minimPanel7 > .taskbarPanel.activeTab, #minimPanel1, #minimPanel1 > .taskbarPanel.activeTab, #minimPanel3, #minimPanel3, #minimPanel2, #minimPanel2 > .taskbarPanel.activeTab > .taskbarPanel.activeTab, #minimPanel4, #minimPanel4 > .taskbarPanel.activeTab, #minimPanel5, #minimPanel5 > .taskbarPanel.activeTab, #minimPanel8, #minimPanel8 > .taskbarPanel.activeTab, #minimPanel9, #minimPanel9 > .taskbarPanel.activeTab, #minimPanel10, #minimPanel10 > .taskbarPanel.activeTab {
    background-size: 50% !important;
      background-position: 50% 50% !important;
background-repeat: no-repeat !important;
 padding-left: 0px; 
}

    #minimPanel0, #minimPanel0 > .taskbarPanel.activeTab {
padding: 0px !important; 
}
    
#rimetbtn2, #rimetbtn3 {
    display: none !important;
}

desktop, #themePreview {
    background-image: url(win10/herobg.jpg);
    animation: none;
        font-family: Segoe UI, Microsoft Sans Serif, MS Sans Serif, Tahoma, NanumGothic, Jomolhari, Times New Roman, sans-serif;
    background-size: cover;
}

.dropup-content a {
    color: #fff !important;
}

.window.fullSizeWindow {
  bottom: 40px !important;
  box-shadow: none !important;
}

.audioplayer {
  box-shadow: none !important;
}

.contents {
    color: #fff !important;
    background: #151515b8 !important;
    backdrop-filter: blur(5px) !important;
    border: 3px solid #ffffff05;
    box-shadow: none !Important;
    font-family: Segoe UI, Microsoft Sans Serif, MS Sans Serif, Tahoma, NanumGothic, Jomolhari, Times New Roman, sans-serif !Important;
    width: 269px !important;
    height: 400px!important;
    bottom: 43px !important;
    left: 0px !Important;
}
.themeSelect-content {
   color: #000 !important;
    background: #e1e1e1 !important;
    box-shadow: none !Important;
    border: 1px solid grey;
        font-family: Segoe UI, Microsoft Sans Serif, MS Sans Serif, Tahoma, NanumGothic, Jomolhari, Times New Roman, sans-serif !Important;
}

#chiclose {
    display: none;
}

.wincontent {
    border: none;
}

.winclose {   
    left: 2px;
    top: -2px;
    background-image: url(win10/winclose.png) !important;
    background-repeat: no-repeat !important;
    background-position: 50% 45% !important;
}

.winclose:hover {   
    background-image: url(win10/winclosered.png) !important;
}

.winclose:active {   
    background-image: url(win10/wincloseactive.png) !important;
}

    .dropbtn {
      background-image: url('win10/rimet10btn.png') !important;  
            background-size: 60% !important;
      background-position: 60% 60% !important;
background-repeat: no-repeat !important;
 padding-left: 0px; 
    }
    
    .dropbtn > img {
       display: none;
    }

.dropbtn, .dropbtn > img { 
   width: 41px !important;
    height: 40px !important;
 bottom: 6.5px !important;
}

.line-separator {
display: none;
}
    
     #icon1 > .desktopIcon > .iconText {
    margin-left: -4px !important;
}
    
    #icon2 > .desktopIcon > .iconText {
    margin-left: -5.5px;
}
    
    .iconText:hover {
 	background: none !important;
	color: #FFF;
}
    
    #window0 > .windowHeader > strong {
    left: 10px;
}
    .windowHeader > strong {
    padding-left: 28px;
}

#themePreview > #window0 > .windowHeader > strong {
    left: 5px;
    top: -3px;
    text-align: left;
}






.contents {
    /*width: 290px !important;
    height: 500px !important;*/
    bottom: 28px;
    left: 5px;
    padding-top: 4px;
    padding-bottom: 4px;
}

.shutDown {
    font-size: 0px;
    float: left;
    position: absolute;
    right: 245px;
    width: 16px;
    height: 16px;
    bottom: 480px !important;
    background: url('https://cdn.discordapp.com/attachments/569264789784625177/894418540440985662/power.png') !important;
    background-size: 25% !important;
    background-position: 50% 50% !important;
    background-repeat: no-repeat !important;
    overflow: visible;
	margin: 0px !important;
}

.icon2BG {
    background: url('https://media.discordapp.net/attachments/819294965086552114/938564299062915082/unknown.png') !important;
}

#icon1Text {
    font-size: 0 !important;
}

#icon1Text::after {
    font-size: 12px !important;
    content: "Settings";
}

.icon1BG {
    background: url('https://media.discordapp.net/attachments/819294965086552114/938570938218340412/unknown.png') !important;
}

.contents {
    /*width: 290px !important;
    height: 500px !important;*/
    bottom: 28px;
    left: 5px;
    padding-top: 4px;
    padding-bottom: 4px;
}

.openWindow {
    height: 24px;
}

#openCtPl {
    width: 50px;
    height: 50px !important;
    position: fixed;
    margin-top: 295px;
    margin-left: 6px;
    font-size: 0px;
    background: no-repeat url(https://media.discordapp.net/attachments/833099124341473280/939021062761500722/unknown.png) !important;
    left: 8px;
    bottom: 85px;
}

.startItems {
    width: 150px;
    margin-left: 35px;
}



.header {
    display: block !important;
    font-size: 0px!important;
    position: absolute!important;
    margin-left: -34px;
    margin-top: -200px;
}
#userPFP {
    border-radius: 100%;
    border: 0px solid #000;
    margin-top: 440px!important;
}

.windowHeader > span:active {
    height: 27px !important;
}

[role=tabpanel] {
    box-shadow: none;
        border: 1px solid #d9d9d9;
    background: white;
        border-radius: 0px;
}

menu[role=tablist] button {
               border: 1px solid #d9d9d9;
    border-bottom: none;
    background: #f0f0f0; 
        border-radius: 0px;
}

menu[role=tablist] button:hover {
    background: #e6e6e6; 
}

menu[role=tablist] button[aria-selected=true] {
           border: 1px solid #d9d9d9;
    border-bottom: none;
        border-radius: 0px;
    background: white; 
}

.menu {
 background: rgb(240, 240, 240) !important;
 border: 1px solid rgb(204, 204, 204);
 box-shadow: none !important;
}

.rimetPossible, .sysinfo-title, .themeSelect-content > strong, .wplist > strong {
font-family: Segoe UI, "Pixelated MS Sans Serif", "Microsoft Sans Serif", "MS Sans Serif", "Pixelated MS Sans Serif", "Microsoft Sans Serif", Tahoma, NanumGothic, Arial !important;
color: #000;
font-weight: 300;
}

#minimPanel6, #minimPanel6 > .taskbarPanel.activeTab, #window6 > .windowHeader > strong {
    background-image: none;
    background-position: 0% 0% !important;
    background-repeat: no-repeat !important;
}

#window6 > .windowHeader > strong { 
    font-size: 0px !important;
}

#window6 > .windowHeader > strong::after { 
  content: "Settings";
     position: relative;
     top: -1px;
     left: -18px;
    font-size: 13px;
}

/*Scrollbar*/
html[hide-scrollbar="true"] ::-webkit-scrollbar {
        display: none;
    }
    ::-webkit-scrollbar {
        width: 17px !important;
    }
    ::-webkit-scrollbar-thumb {
        -webkit-appearance: none !important;
        background: #c3c3c3 !important;
        box-shadow: none !important;
        width: 28px !important;
    }
    ::-webkit-scrollbar-thumb:hover {
        -webkit-appearance: none !important;
        background: #c4c4c4 !important;
    }
    ::-webkit-scrollbar-thumb:active {
        -webkit-appearance: none !important;
        background: #c4c4c4 !important;
    }
    ::-webkit-scrollbar-thumb:vertical {
        border-left: /*[[border]]*/ solid /*[[bc]]*/ !important;
        border-right: /*[[border]]*/ solid /*[[bc]]*/ !important;
        border-top: /*[[borderp]]*/ solid /*[[bc]]*/ !important;
        border-bottom: /*[[borderp]]*/ solid /*[[bc]]*/ !important;
    }
    ::-webkit-scrollbar-thumb:horizontal {
        border-top: /*[[border]]*/ solid /*[[bc]]*/ !important;
        border-bottom: /*[[border]]*/ solid /*[[bc]]*/ !important;
        border-left: /*[[borderp]]*/ solid /*[[bc]]*/ !important;
        border-right: /*[[borderp]]*/ solid /*[[bc]]*/ !important;
    }
    ::-webkit-scrollbar-track {
        -webkit-appearance: none !important;
        background: /*[[bg]]*/ !important;
        border-radius: 0 !important;
        box-shadow: none !important;
        width: /*[[size]]*/ !important;
        height: /*[[size]]*/ !important;
    }
    ::-webkit-scrollbar-track:vertical {
        -webkit-appearance: none !important;
        border-left: /*[[border]]*/ solid /*[[bc]]*/ !important;
        border-right: /*[[border]]*/ solid /*[[bc]]*/ !important;
        border-top: /*[[borderp]]*/ solid /*[[bc]]*/ !important;
        border-bottom: /*[[borderp]]*/ solid /*[[bc]]*/ !important;
    }
    ::-webkit-scrollbar-track:horizontal {
        -webkit-appearance: none !important;
        border-top: /*[[border]]*/ solid /*[[bc]]*/ !important;
        border-bottom: /*[[border]]*/ solid /*[[bc]]*/ !important;
        border-left: /*[[borderp]]*/ solid /*[[bc]]*/ !important;
        border-right: /*[[borderp]]*/ solid /*[[bc]]*/ !important;
    }
    ::-webkit-scrollbar-track-piece {
        -webkit-appearance: none !important;
        background: transparent !important;
        border: none !important;
        box-shadow: none !important;
        width: /*[[size]]*/ !important;
        height: /*[[size]]*/ !important;
    }
    ::-webkit-scrollbar-corner {
        -webkit-appearance: none !important;
        background: /*[[corner]]*/ !important;
        border: none !important;
        border-radius: 0 !important;
        box-shadow: none !important;
    }
    ::-webkit-scrollbar-button {
        -webkit-appearance: none !important;
        width: /*[[button]]*/ !important;
        height: /*[[button]]*/ !important;
        border-radius: 0 !important;
    }
    ::-webkit-scrollbar-button:vertical {
        border-left: /*[[borderb]]*/ solid /*[[bc]]*/ !important;
        border-right: /*[[borderb]]*/ solid /*[[bc]]*/ !important;
        border-top: /*[[borderbp]]*/ solid /*[[bc]]*/ !important;
        border-bottom: /*[[borderbp]]*/ solid /*[[bc]]*/ !important;
    }
    ::-webkit-scrollbar-button:horizontal {
        border-top: /*[[border]]*/ solid /*[[bc]]*/ !important;
        border-bottom: /*[[border]]*/ solid /*[[bc]]*/ !important;
        border-left: /*[[borderp]]*/ solid /*[[bc]]*/ !important;
        border-right: /*[[borderp]]*/ solid /*[[bc]]*/ !important;
    }
    /*[[arrow]]*/
    /*[[bharrow]]*/
    /*[[baarrow]]*/
    ::-webkit-scrollbar-button:increment:start {
        width: 0 !important;
        height: 0 !important;
    }
    ::-webkit-scrollbar-button:decrement:end {
        width: 0 !important;
        height: 0 !important;
    }
    ::-webkit-scrollbar-button:vertical:decrement {
        -webkit-appearance: none !important;
        background-position: center !important;
        background-size: /*[[button]]*/ !important;
        background-color: /*[[bg]]*/ !important;
    }
    ::-webkit-scrollbar-button:vertical:increment {
        -webkit-appearance: none !important;
        background-position: center !important;
        background-size: /*[[button]]*/ !important;
        background-color: /*[[bg]]*/ !important;
    }
    ::-webkit-scrollbar-button:horizontal:decrement {
        -webkit-appearance: none !important;
        background-position: center !important;
        background-size: /*[[button]]*/ !important;
        background-color: /*[[bg]]*/ !important;
    }
    ::-webkit-scrollbar-button:horizontal:increment {
        -webkit-appearance: none !important;
        background-position: center !important;
        background-size: /*[[button]]*/ !important;
        background-color: /*[[bg]]*/ !important;
    }
    ::-webkit-scrollbar-button:vertical:decrement:hover {
        -webkit-appearance: none !important;
        background-position: center !important;
        background-size: /*[[button]]*/ !important;
        background-color: /*[[bh]]*/ !important;
    }
    ::-webkit-scrollbar-button:vertical:increment:hover {
        -webkit-appearance: none !important;
        background-position: center !important;
        background-size: /*[[button]]*/ !important;
        background-color: /*[[bh]]*/ !important;
    }
    ::-webkit-scrollbar-button:horizontal:decrement:hover {
        -webkit-appearance: none !important;
        background-position: center !important;
        background-size: /*[[button]]*/ !important;
        background-color: /*[[bh]]*/ !important;
    }
    ::-webkit-scrollbar-button:horizontal:increment:hover {
        -webkit-appearance: none !important;
        background-position: center !important;
        background-size: /*[[button]]*/ !important;
        background-color: /*[[bh]]*/ !important;
    }
    ::-webkit-scrollbar-button:vertical:decrement:active {
        -webkit-appearance: none !important;
        background-position: center !important;
        background-size: /*[[button]]*/ !important;
        background-color: /*[[ba]]*/ !important;
    }
    ::-webkit-scrollbar-button:vertical:increment:active {
        -webkit-appearance: none !important;
        background-position: center !important;
        background-size: /*[[button]]*/ !important;
        background-color: /*[[ba]]*/ !important;
    }
    ::-webkit-scrollbar-button:horizontal:decrement:active {
        -webkit-appearance: none !important;
        background-position: center !important;
        background-size: /*[[button]]*/ !important;
        background-color: /*[[ba]]*/ !important;
    }
    ::-webkit-scrollbar-button:horizontal:increment:active {
        -webkit-appearance: none !important;
        background-position: center !important;
        background-size: /*[[button]]*/ !important;
        background-color: /*[[ba]]*/ !important;
    }

.wplist, #WallpaperChooser {
box-shadow: none !important;
border: 1px solid rgb(130, 135, 144);
}


h1 {
    font-size: 12pt !important;
    color: #003399;
    font-weight: normal !important;
}

h2 {
    font-size: 11pt !important;
    color: #000;
    font-weight: normal !important;
}

strong {
        font-family: Segoe UI !important;
    font-size: 12px !important;
    font-weight: normal !important;
}